﻿#page-intro{position:relative;min-height:50px;}
#page-intro-inside{position:absolute;background:#f4f4f4;bottom:0;left:0;width:100%;}
.no-banner #page-intro-inside.no-internal-banner-image{border-bottom:1px solid #cfd0d2;}
.front #page{padding:0;}
#page{padding:30px 0;}
.boxed #page-container{margin-right:auto;margin-left:auto;position:relative;background-color:#fff;border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;}
#node-4615 #page-title{display:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.ninja-forms-form-wrap *,
.ninja-forms-form-wrap *:after,
.ninja-forms-form-wrap *:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.ninja-forms-form-wrap input,
.ninja-forms-form-wrap select ,
.ninja-forms-form-wrap textarea {
width: auto;
height: auto;
vertical-align: inherit;
}

.ninja-forms-form-wrap label {
font-weight: bold;
}

.ninja-forms-form-wrap .list-checkbox-wrap ul label,
.ninja-forms-form-wrap .list-radio-wrap ul label {
font-weight: normal;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#777}
h1,.h1,h2,.h2,h3,.h3{margin-top:20px;margin-bottom:10px}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}
h2,.h2{font-size:30px}

.home-promo .h1,.home-promo .h2{display:block;}

.home-promo h2,.home-promo .h2{font-family: "Roboto",sans-serif;font-size: 4.2em;color: #ffdf0b;text-align: left;line-height: 32px;font-weight: 300;margin-bottom: 55px;}
.dark-schema.cactus-box .cactus-container,.dark-schema .cactus-sidebar.ct-small .cactus-sidebar-content,.dark-schema .cactus-sidebar-control.sb-ct-small .cactus-sidebar.ct-small,.dark-schema .cactus-sidebar-control.sb-ct-medium .cactus-sidebar.ct-medium{background:#101010}
.cactus-sidebar-content{position:relative}
body.open-mobile-sidebar-ct .cactus-sidebar-control .cactus-sidebar.ct-small .cactus-sidebar-content.position-absolute{position:absolute;top:0;bottom:0;left:0;right:0;padding:40px 20px 60px}
body.open-mobile-sidebar-ct .cactus-container.ct-default .cactus-sidebar.ct-small .cactus-sidebar-content.position-absolute{padding:40px 40px 60px}

.banner_item img{
	border: none;
}
.meta-category{color:#000}
.meta-category a{color:#000}
.meta-category a:hover{color:#fff}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.thim-university-top-icon .thim-widget-icon-box .wrapper-box-icon{border-right-color:#0356e7}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.overlapblackbg{display:none;}
.wsoffcanvasopener .overlapblackbg{display:block !important;}

.no-comments {
	font-size: 14px;
	font-size: .875rem;
	font-style: italic;
	margin: 1.75em 0;
}


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
.show-phone{display:none!important}
footer .footer_holder,.footer .footer_holder{position:relative;width:100%;max-width:1000px;height:569px;margin:0 auto;padding:75px 0 42px;*zoom:1}
footer .footer_holder:before,footer .footer_holder:after,.footer .footer_holder:before,.footer .footer_holder:after{content:"\0020";display:table}
footer .footer_holder:after,.footer .footer_holder:after{clear:both}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}


html.offcanvas-menu-launched .wrap.container-full.site-body,
html .offcanvas-menu-launched body .wrap.container-full.site-body {
  overflow-x: hidden;
  height: 100%;
  position: relative;
}


  .wrap.container-full.site-body {
    padding-top: 70px;
  }


  .container-full.container-assessment h1 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}

.slides,
.wooslider-control-nav,
.wooslider-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.wooslider .slides img {width: 100%; display: block;}



.wooslider .slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 
html[xmlns] .wooslider .slides { display: block; }
 
* html .wooslider .slides { height: 1%; }

.wooslider .slides {zoom: 1;}

body .wooslider .slides, body .wooslider .wooslider-control-nav, body .wooslider .wooslider-direction-nav { padding: 0; margin: 0; }




#wrap {
	margin: 0 auto 20px;
	padding: 0;
	}
	
	.slides-container .slide-item {
		display: block !important;
	    background-attachment: fixed;
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}



#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	display: block;
	float: left;
}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}


.homerowtop1 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top:0px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: white;
min-height:105px;
overflow: auto;
}


.homerowtop1:hover {opacity:0.9; background-color: #e6e0ec;}
 


h2.homerowtop1 {
padding:0 0 5px 0;
}
